Subject: ken on rape

From: [email-masked]
Date: Fri, 15 Sep 2000 16:54:28 EDT

From: [email-masked] (Ken Comer)
To: [email-masked]

>So, assuming that
>consent is the same as permission (something I, as a profesional 
>philosopher,
>am loth to do), I think that we are back at {curmi}. However, we do not 
>need
>a denial of permission, "not permitted" = "forbidden", but only an absence 
>of
>permission, the lack of a positive act of consent (or, indeed, a positive
>withdrawal of such consent at a later time). So
>{curmi claxu gletu}.

As a non-professional philosopher, I could point out that, if you spread 
your legs, you are giving permission, and I would also say that
applies whether or not someone is holding a gun to your head.
I would not want to be given a choice between giving permission or
getting a bullet, but there you are...

What is the difference between "sexual intercourse without consent" and
"compelled sexual intercourse?" If you compelled me to couple with
Sharon Stone, you would likely have my consent, as well. In that case,
I would not actually be "compelled" -- more like a very willing
volunteer. (Sharon, if you're reading this, drop me a line sometime.
You can even tie my wrists as long as you don't play with ice picks.)
In that case, it wouldn't be rape under either condition.

without consent
| compelled
v v what
- - ---------------------------------------------------------
T ? "if you put this in your drink, you'll feel warm and numb all
over!"
? T "spread 'em or the kid gets it"
? T "this is my rifle, this is my gun. this one's for killing
and this one's for fun. i'm gonna use one or the other...
you choose."
? T "it's a 18 miles back into town, Mary Lou, and that desert
sure looks hot-- but it's your choice, baby."

These are the areas where I think that there is some degree of potential
difference between (curmi claxu gletu) and (bapli gletu). I personally
think that the question marks on the left are "F" and the one on the
right is "T." Am I alone?

I would class all of the above as "rape." In the opposite side, a case where 
the question of "rape" would likely be resolved as "not," I offer
the following:

F ? "Hi. My name is Sharon Stone. Take off your clothes and
fuck me or I'll put an ice pick in your forehead."
F ? "Kneel, slave. Do my bidding or taste the
lash." (said by paid professional)

I would class both of these question marks as "F," as well. Anyone
differ?

la ken komyr